spec:
- hwloc:
    version: 2.4.1
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cairo: false
      cuda: false
      gl: false
      libudev: false
      libxml2: true
      netloc: false
      nvml: false
      opencl: false
      pci: true
      rocm: false
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: jxosiyp2ioflihce4z5kblro2wgkfvo3zxjjz7xm2fsalckhpaeq====
    dependencies:
      libpciaccess:
        hash: lieejvpcr656u6bc25j6vqkbniedcnha
        type:
        - build
        - link
      libxml2:
        hash: awnsrgc2nz2rzmvdfi6nlkp5xp2e2e3y
        type:
        - build
        - link
      ncurses:
        hash: b4mqrsew52gfgpfo36uxh7hccc64tpij
        type:
        - build
        - link
      pkgconf:
        hash: h7usxhn7ztw42z4i4ebeimooeuwtalsn
        type:
        - build
    hash: kymvi7ilpjybqksga4kelahch75x5b3p
    full_hash: zqu3ailpx4ykthsjcgsdcxycpigh5ykv
- libpciaccess:
    version: '0.16'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 5fz76brc6cyuaq4p7i7hzzyhdttb6o6emiivvtz2olqaxxw3nkfq====
    dependencies:
      libtool:
        hash: 223x2f3ncfwmkhmzdt6dk7fnxhdxisgn
        type:
        - build
      pkgconf:
        hash: h7usxhn7ztw42z4i4ebeimooeuwtalsn
        type:
        - build
      util-macros:
        hash: uab4uzp3bukkiqx2x7cvudrmj6cb57a2
        type:
        - build
    hash: bob4o5m3uku6vtdil5imasprgy775zg7
    full_hash: lieejvpcr656u6bc25j6vqkbniedcnha
- libtool:
    version: 2.4.6
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: rup2ouaxip2mg3geji4jtqghb2bw5rqy3pctxj7ih3zpzfcay4oq====
    dependencies:
      m4:
        hash: fas3x6kpjpw7oyadn3hyzb67rve4z72t
        type:
        - build
    hash: jdxbjftheiotj6solpomva7dowrhlerl
    full_hash: 223x2f3ncfwmkhmzdt6dk7fnxhdxisgn
- m4:
    version: 1.4.19
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      sigsegv: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: phee5kgfcmd4af3bgml3uv4jb6ec7ktfxwfcbov5hyeicbr6inja====
    dependencies:
      libsigsegv:
        hash: cordwh654zaqm7ofo5swtpmvozmcnuhi
        type:
        - build
        - link
    hash: wq3bm42yg4vdgu5hiykbvhcmcl3fn6po
    full_hash: fas3x6kpjpw7oyadn3hyzb67rve4z72t
- libsigsegv:
    version: '2.13'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: tevlppb6sgtqxa7uv2jguzfgdf6sfvow5x57hynijbeh7rvyd3ba====
    hash: fy2hpaxm5iyswf5pw7s2735bcnctvlq7
    full_hash: cordwh654zaqm7ofo5swtpmvozmcnuhi
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qfn724ykl4qehjlvuqnlkko7y5iayxglkx7okhfa5r4ydhtezjiq====
    hash: lksdkh5njfeuwp5odpnd3g444sxtw65i
    full_hash: h7usxhn7ztw42z4i4ebeimooeuwtalsn
- util-macros:
    version: 1.19.3
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ookum5d6bgqtqdaydsfhp6hbseqd7xglu7wefncmjybkfmswk4pq====
    hash: ylidzbiwugp2zcnmakszg5rjaetslc7t
    full_hash: uab4uzp3bukkiqx2x7cvudrmj6cb57a2
- libxml2:
    version: 2.9.10
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      python: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qpkvuyeu2z4y3gfuhbhn5fow6omuk6sfydl6elv3dpifnhd6so3q====
    dependencies:
      libiconv:
        hash: 3kpabnz5aes6zshyd3auz4qdaaw4s6ut
        type:
        - build
        - link
      pkgconf:
        hash: h7usxhn7ztw42z4i4ebeimooeuwtalsn
        type:
        - build
      xz:
        hash: 43re7lvbnzzd2xzrbyex7jr2h4kcanrs
        type:
        - build
        - link
      zlib:
        hash: v4r3hqvfkcgzsessjffwwuavdigtfdlm
        type:
        - build
        - link
    hash: u3rkiqzxjxcgkrexrc4mkc6ee6ojkdl5
    full_hash: awnsrgc2nz2rzmvdfi6nlkp5xp2e2e3y
- libiconv:
    version: '1.16'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: btkg7xn7dblignzlu4mkv57kxqoy2jaewghby6ukksp4jgvd4dxq====
    hash: jearpk4xci4zc7dkrza4fufaqfkq7rfl
    full_hash: 3kpabnz5aes6zshyd3auz4qdaaw4s6ut
- xz:
    version: 5.2.5
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      libs:
      - shared
      - static
      pic: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: tye5qnkk36omfiooogrue6uqqgoo3bfngfklgpjhnqswm2wqi26q====
    hash: d2ghzztrrzcwshcjijohyn6i5pr5gpp7
    full_hash: 43re7lvbnzzd2xzrbyex7jr2h4kcanrs
- zlib:
    version: 1.2.11
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      optimize: true
      pic: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ta26us7b2ounlwn5ikwgv4g6ivbhwr55lokatsv23pmlp7onelma====
    hash: smoyzzo2qhzpn6mg6rd3l2p7b23enshg
    full_hash: v4r3hqvfkcgzsessjffwwuavdigtfdlm
- ncurses:
    version: '6.2'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      abi: none
      symlinks: false
      termlib: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: m7fcoge5kdjqibjor7lw67h7e4isp4grisurb3x2wmd5sdgvp7jq====
    dependencies:
      pkgconf:
        hash: h7usxhn7ztw42z4i4ebeimooeuwtalsn
        type:
        - build
    hash: uba77xwfqaytmx3v5eye43deqq5rqsun
    full_hash: b4mqrsew52gfgpfo36uxh7hccc64tpij
binary_cache_checksum:
  hash_algorithm: sha256
  hash: 8d487096654bc455b6e632bea7e5966b42704110e91fd0626802a2fce9360d64
buildinfo:
  relative_prefix: linux-ubuntu18.04-x86_64/gcc-7.5.0/hwloc-2.4.1-kymvi7ilpjybqksga4kelahch75x5b3p
  relative_rpaths: false
